Subject: Re: copper

From: [email-masked] (Michael G. Cooper)
Date: Sat, 7 Sep 1996 17:26:12 -0700 (MST)

Try this, but BE CAREFUL!!!  This stuff is poison!  I use a saturated
solution of copper sulfate and ammonium chloride (sal ammoniac).  I got a
block of sal ammoniac at a hardware store (tinners used to use it to clean
their soldering coppers) and crushed it up.  I mixed approx. equal parts of
the two powders and added just enough water to liquify.  Don't leave this
solution (or copper sulphate for that matter) around where children and
other small animals can get at it.  Don't dump it down the drain or into
your pond, either.  Brush it on and it gives a green to blue patina in just
a few minutes.  It'll even coat iron.  You can build up a pretty thick coat
if you like, but it isn't very durable.  It will flake off if bumped.  You
should let it dry well and then spray it with a mat clear laquer or
fixative.  Humid environments may cause it to be a bit unstable, also.  I've
used it on copper tubes for wind chimes and on decorative pieces for
fireplace sets and it's held up pretty well. 

>	 have been experimenting with soaking iron in
>copper sulfate to get a copper coating on it
>and this seems to work fairly well.. what i would
>like to do is turn this coating green.. I have
>tried several differant things but am not having
>any luck.. does anyone know how to do this ? tks
>
>
>CORYLAND BLACKSMITH
>Tim Sanphy
>
>